{% load wagtailimages_tags %}
{% load wagtailcore_tags %}
{% load static %}

<!-- <link href="{% static 'wagtail_blocks/bootstrap.min.css' %}?v={{ VERSION }}" rel="stylesheet"/> -->
<link href="{% static 'wagtail_blocks/image_text_overlay.css' %}?v={{ VERSION }}" rel="stylesheet"/>

<article class="container mx-auto md my-12">
<div class="container">
    <div class="row text-center text-lg-left">
        <div class="imagebox" id="{{ block_id }}">
            <a href="#{{ block_id }}">
                <img data-src="{{ value.image.file.url }}" class="category-banner img-responsive lozad">
                <span class="imagebox-desc">{{ value.text }}</span>
            </a>
        </div>
    </div>
</div>
</article>
